754 posts
  • Exclusive Author
  • Winner
  • Most Wanted Winner
  • Collector Level 2
+2 more
pixeful
says

I got all my template crash! Because of new Twitter API, and as I did understand most of developers are not even longer to support their scripts, so what’s are the options?

Only to use Twitter own widgets, how stupid is that!

133 posts
  • Beta Tester
  • Collector Level 2
  • 5 Years of Membership
  • Romania
+1 more
cippo
says

Hi Pixeful,

maybe this would help you: https://github.com/StanScates/Tweet.js-Mod

I didn’t try it yet tho..

625 posts CTLY is not my last name
  • Elite Author
  • Author Level 7
  • Featured Author
  • Winner
+15 more
surjithctly
says

New Twitter API needs authentication (very complex) . So i found this little jquery hack. very useful

http://web3canvas.com/item/embed-twitter-feed-with-new-api-support/
274 posts
  • Author Level 8
  • Collector Level 2
  • Elite Author
  • Most Wanted Winner
+7 more
tansh
says

Hi Pixeful,

maybe this would help you: https://github.com/StanScates/Tweet.js-Mod

I didn’t try it yet tho..

‘Tweet.js-Mod’ works good !

196 posts ThemeTon
  • Trendsetter
  • Weekly Top Seller
  • Elite Author
  • Most Wanted Winner
+10 more
themeton
says

Hi Pixeful,

maybe this would help you: https://github.com/StanScates/Tweet.js-Mod

I didn’t try it yet tho..
Ohh good tip. thanks
822 posts
  • 6 Years of Membership
  • Beta Tester
  • India
  • Exclusive Author
+1 more
laranz
says

Try this: http://wp.smashingmagazine.com/2013/06/27/create-twitter-widget/

and teach your customers how to create app with twitter :)

633 posts Dream big
  • Trendsetter
  • Weekly Top Seller
  • Elite Author
  • Author Level 8
+6 more
pixel-industry
says

We released TweetScroll Widget, check it out if you still need it.

http://wordpress.org/plugins/tweetscroll-widget/
by
by
by
by
by
by